AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
AgentCallbackLoginAction Class
AgentCallbackLoginAction Properties
AckCall Property
Action Property
Agent Property
Context Property
Exten Property
WrapupTime Property

| AgentCallbackLoginAction Context Property

Get/Set the context of the extension to use for callback.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Context { get; set; }

    Public Property Context As String
    	Get
    	Set

    public:
    property String^ Context {
    	String^ get ();
    	void set (String^ value);
    }

    member Context : string with get, set

#### Property Value

Type: String
See Also

#### Reference

AgentCallbackLoginAction Class
AsterNET.Manager.Action Namespace